body, html {
	width: 100%;
	height: 100%;
	margin: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
	font-size: clamp(15px, 3vw, 22px);
	color: #777777;
	overflow-x: hidden; 
}
span.line {
	display: inline-block;
}
.contact-top {
	position: absolute;
	opacity: 0.85;
	width: 100%;
	background-color: white;
	text-align: center;
	font-size: clamp(15px, 2.5vw, 22px);
	color: #111111;
	overflow: hidden;
	z-index: 2;
}
.logocontainer {
	position: absolute;
	top: 0;
	background-size: cover;
	background-color: #58aff6;
	width: 100%;
	height: clamp(250px, 50vw, 400px);
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.logo {
	position: absolute;
	width: 90%;
	height: auto;
	max-width: 650px;
	padding: 80px;
}
.content {
	width: 100%;
	position: absolute;
	top: 0;
	margin-top: clamp(250px, 50vw, 400px);
	background-color: #ffffff;
}
.white, .dark { 
	text-align: justify;
	padding-top: 50px;
	padding-bottom: 50px;
}
.white {
	color: #111111;
	background-color: white;
}
.dark {
	color: #dddddd;
	background-color: #282E34;
}
.text {
    margin: auto;
	padding-left: 30px;
	padding-right: 30px;
    max-width: 1000px; 
}
.orange {
	color: #f9a70d;
}
.caption {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 25px;
	letter-spacing: 10px;
}
.image2, .image3, .image4 {
	position: relative;
	opacity: 0.85;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: clamp(200px, 25vw, 400px);
}
.image2 {
	background-image: url("networking.jpg");
}
.image3 {
	background-image: url("virtualization.jpg");
}
.image4 {
	background-image: url("continuity.jpg");
}
.footer {
	color: #111111;
	background-color: white;
	text-align: center;
	padding: 50px 80px 50px 80px;
	text-align: justify;
	opacity: 0.85;
}


